RubyGems Navigation menu

assets_precompile_enforcer 1.0.3

Raises an exception if assets are missing from config.assets.precompile during development

Versions:

  1. 1.1.0 - November 19, 2013 (7.5 KB)
  2. 1.0.5 - July 3, 2013 (6 KB)
  3. 1.0.4 - January 22, 2013 (6 KB)
  4. 1.0.3 - January 22, 2013 (6 KB)
  5. 1.0.2 - December 11, 2012 (6 KB)
Show all versions (7 total)

Authors:

  • Nathan Broadbent

Owners:

4931eceec58528529fd004e56af197c4

Total downloads 18,439

For this version 980

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'assets_precompile_enforcer', '~> 1.0.3' = Copy to clipboard Copied!

install:
gem install assets_precompile_enforcer -v 1.0.3 = Copy to clipboard Copied!

Links: